Monday, September 22, 2003

May have solution to Recent Entries plugin error

I submitted the error message I was getting upon executing the recent entries plugin to Jon Miyake, our Perl expert at the Computing Center. He sent me an email back telling me that the error was caused by an outdated filespec on our Unix server. I have sent a request to have the filespec object updated to our systems engineers. I'm hoping they will get the file updated soon and that will resolve the problem. I would like to use this plugin because it produces a list of the Titles of the most recent posts. I think this is a handy timesaver since I tend to be a bit verbose in my posts. Readers can just click on the topic of greatest interest and avoid scrolling down to the article they want to read.
Post a Comment